<?php

return [
    'menu' => [
        'dashboard' => 'Dashboard',
        'users' => 'Администраторы',
        'companies' => 'Компании',
        'clients' => 'Клиенты',
        'group-communications' => 'Группа связи',
        'communications' => 'Связь',
        'content' => [
            'main' => 'Контент',
            'menus' => 'Главное меню',
            'pages' => 'Страницы',
            'news' => 'Новости',
            'sliders' => 'Слайдер',
            'company-purchases' => 'Закупки',
            'company-contacts' => 'Контакты',
            'company-owners' => 'Владельцы',
            'block-main-urls' => 'Главная: блоки под слайдером',
            'block-page-mains' => 'Главная: заголовки и описания в блоках',
            'block-services' => 'Главная: услуги',
            'benefits' => 'Карьера: преимущества работы',
            'work-directions' => 'Карьера: направления работы',
            'careers' => 'Карьера',
            'vacancies' => 'Вакансии',
            'products' => 'Продукция',
            'category-securities' => 'Категории безопасность',
            'securities' => 'Безопасность',
        ],
        'settings' => 'Настройки',
        'translation' => 'Переводы',
        'forms' => 'Формы сайта',
        'assign-page' => 'Привяжите страницу',
        'main-menu' => 'Главное меню',
        'menu-holding' => 'Меню о холдинге',
        'menu-actual' => 'Меню актуальная информация',
        'menu-politic' => 'Меню политика',
    ],
    'forms' => [
        'btn-create' => 'Создать',
        'btn-edit' => 'Изменить',
        'btn-save' => 'Сохранить',
        'btn-search' => 'Поиск',
        'btn-archive' => 'Архив',
        'btn-active' => 'Активные',
        'btn-restore' => 'Восстановить',
        'title-actions' => 'Действия',
        'btn-delete' => 'Удалить',
        'title-surname' => 'Фамилия',
        'title-name' => 'Имя',
        'title-status' => 'Статус',
        'title-role' => 'Роль',
        'title-email' => 'Email',
        'title-company' => 'Компания',
        'title-created_at' => 'Дата создания',
        'title-updated_at' => 'Дата изменения',
        'title-password' => 'Пароль',
        'title-generate' => 'Сгенерировать',
        'title-title' => 'Название',
        'title-m-title' => 'Заголовок',
        'title-m-title-additional' => 'Заголовок доп.блока',
        'title-m-title-block' => 'Заголовок блока',
        'title-m-title-company' => 'Заголовок компании холдинга',
        'title-m-title-after-slider' => 'Заголовок  блоков под слайдером',
        'title-m-title-service' => 'Заголовок услуг',
        'title-address-site' => 'Адрес сайта',
        'title-logo' => 'Логотип',
        'title-logo-page' => 'Логотип на страницах',
        'title-image' => 'Изображение',
        'title-images' => 'Изображения',
        'title-additional' => 'Дополнительные',
        'title-image-right' => 'Изображение справа от описания',
        'title-short-desc' => 'Краткое описание',
        'title-full-title' => 'Полное название',
        'title-history-desc' => 'История описание',
        'title-full-desc' => 'Полное описание',
        'title-desc' => 'Описание',
        'title-desc-block' => 'Описание блока',
        'title-desc-service' => 'Описание услуг',
        'title-desc-after-slider' => 'Описание  блоков под слайдером',
        'title-desc-after-char' => 'Описание после характеристик',
        'title-message' => 'Сообщение',
        'title-files' => 'Файлы',
        'title-key' => 'Ключ',
        'title-value' => 'Значение',
        'title-phone' => 'Телефон',
        'title-rez' => 'Резюме',
        'title-type' => 'Тип',
        'title-menu' => 'меню',
        'title-publish' => 'Опубликовано',
        'title-sort' => 'Сортировка',
        'title-page' => 'Страница',
        'title-publish-yes' => 'Да',
        'title-publish-no' => 'Нет',
        'title-slug' => 'Slug',
        'title-content' => 'Контент',
        'title-for-customer' => 'Для сотрудников',
        'title-cover' => 'Обложка',
        'title-subtitle' => 'Подзаголовок',
        'title-url' => 'Ссылка',
        'title-inner-url' => 'Внешняя Ссылка',
        'title-outer-url' => 'Внутренняя Ссылка',
        'title-text' => 'Текст',
        'title-fax' => 'Факс',
        'title-date-tendor' => 'Дата тендора',
        'title-date-app' => 'Крайний срок подачи заявок',
        'title-app-doc' => 'Приложенный документ',
        'title-contact-face' => 'Контактное лицо',
        'title-time-work' => 'Время работы',
        'title-view' => 'просмотр',
        'title-address' => 'Адресс',
        'title-req-reg' => 'Реквизиты reg number',
        'title-req-konts' => 'Реквизиты Konts',
        'title-req-sia' => 'Реквизиты SIA',
        'title-req-bank' => 'Реквизиты Banka',
        'title-position' => 'Должность',
        'title-line-work' => 'Направление работы',
        'title-char-price' => 'Хар-ка price',
        'title-char-star' => 'Хар-ка star',
        'title-char-time' => 'Хар-ка time',
        'title-char-year' => 'Хар-ка year',
        'title-category' => 'Категория',
        'title-youtube' => 'Код youtube ролика',
        'title-file' => 'Файл',
        'title-m-questions' => 'Вопросы',
        'title-m-answered' => 'Ответить',
        'title-message-success' => 'Сообщение отправлено',
    ],
    'others' => [
        'password' => 'пароль',
        'btn-exit' => 'Выход',
        'width' => 'ширина',
        'height' => 'высота',
    ],
    'traits' => [
        'status-active' => 'Активный',
        'status-wait' => 'В ожидании',
        'status-block' => 'Заблокирован',
        'role-super' => 'Супер Администратор',
        'role-admin' => 'Администратор',
        'role-user' => 'Пользователь'
    ],
    'messages' => [
        'save' => 'Запись сохранена',
        'edit' => 'Запись изменена',
        'remove' => 'Запись удалена',
    ],
];
